/* line 7, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview {
  font-size: 24px;
}

/* line 10, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .paperless-logo {
  width: 100%;
  margin-bottom: 60px;
}

@media (max-width: 980px) {
  /* line 10, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .paperless-logo {
    display: none;
  }
}

/* line 19, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .simple {
  font-size: 24px;
  color: #0069CC;
  font-weight: bold;
}

/* line 25, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .close-procedure {
  font-size: 12px;
}

/* line 29, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-title {
  font-size: 26px;
  margin: 0 0 20px 0;
  text-align: center;
}

@media (min-width: 980px) {
  /* line 29, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .procedure-title {
    margin: 50px 0 32px;
    font-size: 30px;
    text-align: left;
  }
}

/* line 41, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-auto-archive {
  cursor: pointer;
  margin-bottom: 32px;
}

/* line 46, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-auto-archive p {
  padding-top: 8px;
  font-size: 16px;
}

/* line 51, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-auto-archive summary {
  font-size: 20px;
  list-style: none;
}

/* line 57, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-auto-archive summary::-webkit-details-marker {
  display: none;
}

/* line 63, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-auto-archive-title {
  border-bottom: 1px dotted #0069CC;
}

/* line 67, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-description {
  font-size: 16px;
}

/* line 70, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-description p:not(:last-of-type) {
  margin-bottom: 24px;
}

/* line 78, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .read-more-button {
  display: none;
}

@media (max-width: 980px) {
  /* line 84, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .procedure-description-body.read-more-collapsed {
    max-height: 25vh;
  }
  /* line 92, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .procedure-description-body.read-more-collapsed.read-more-enabled {
    overflow: hidden;
    border-bottom: 1px solid #CCCCCC;
  }
  /* line 96, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .procedure-description-body.read-more-collapsed.read-more-enabled + .read-more-button {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    top: -19px;
    margin-bottom: -19px;
  }
}

/* line 108, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-logos {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 20px;
}

/* line 114, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-logos > :not(:last-child) {
  margin-right: 16px;
}

/* line 118, app/assets/stylesheets/new_design/procedure_context.scss */
.procedure-preview .procedure-logos img {
  max-width: 100%;
  max-height: 50px;
  width: 100%;
  height: 100%;
  min-width: 0;
  object-fit: contain;
}

@media (min-width: 980px) {
  /* line 118, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-preview .procedure-logos img {
    max-width: 500px;
    max-height: 130px;
  }
}

@media (max-width: 980px) {
  /* line 139, app/assets/stylesheets/new_design/procedure_context.scss */
  .procedure-context-content input[type=submit] {
    margin-bottom: 32px;
  }
}
